=head1 NAME


XXV::MODULES::LOGREAD



=head1 SYNOPSIS

  use XXV::MODULES::LOGREAD;
  my  = XXV::MODULES::LOGREAD->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 17.09.2005

=head1 DESCRIPTION

Diese Module liest die XXV-Log-Datei und zeigt sie in der Konsole.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: y

=item type: confirm

=item required: Yes

=back





=item * rows

Wieviel Zeilen anzeigen?

=over 4

=item default value: 100

=item type: integer

=item required: Yes

=back





=item * syslog

Pfad der Syslog-Datei

=over 4

=item default value: /var/log/syslog

=item type: file

=item required: Yes

=back





=item * tail

Pfad des Kommando 'tail'

=over 4

=item default value: /usr/bin/tail

=item type: file

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  logger (lg)

Zeigt die letzten Log-Einträge an



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
